Gönderen Konu: Harita paketleri sorunu  (Okunma sayısı 192 defa)

Redworm

  • Yeni Üye
  • *
  • İleti: 10
  • Karma: +0/-0
  • Cinsiyet: Bay
    • Profili Görüntüle
Harita paketleri sorunu
« : Eylül 01, 2020, 02:47:12 ÖÖ »
Üstadlarım, ben falcon 4.34.3 sürümüne herhangi bir harita paketini (Balkan's, Israel, Aegean theater denedim) kuruyorum fakat çalışmıyor. Sim açılışta durdurma hatası veriyor sebebini bilen yardımcı olabilecek biri var mıdır?

Aday-Tunga

  • Aday
  • Kıdemli Üye
  • ***
  • İleti: 302
  • Karma: +21/-1
  • Cinsiyet: Bay
  • Born to be a pilot
    • Profili Görüntüle
Ynt: Harita paketleri sorunu
« Yanıtla #1 : Eylül 01, 2020, 03:33:58 ÖÖ »
Kurduğunuz theaterın sürümü falcon sürümünüzle aynı olması gerekiyor. Aynıysa kurulum sırasında hata vb. yapmış olabilirsiniz.
"Vatan için yaşamak,vatanın ilerlemesi ve yükselmesi için çalışmak da, vatan için ölmek kadar şereflidir."

Redworm

  • Yeni Üye
  • *
  • İleti: 10
  • Karma: +0/-0
  • Cinsiyet: Bay
    • Profili Görüntüle
Ynt: Harita paketleri sorunu
« Yanıtla #2 : Eylül 01, 2020, 05:46:17 ÖS »
Hocam bms sürümünü nerede görebilirim? Kusura bakmayın çok hakim değilim bilmiyorum. Özelliklerde falan yazmıyor 4.34 yazıyor sadece.

Aday-Tunga

  • Aday
  • Kıdemli Üye
  • ***
  • İleti: 302
  • Karma: +21/-1
  • Cinsiyet: Bay
  • Born to be a pilot
    • Profili Görüntüle
Ynt: Harita paketleri sorunu
« Yanıtla #3 : Eylül 01, 2020, 05:54:50 ÖS »
Simülasyonu açtığınız zaman ana menüde en sağ altta yazar. (örn "Falcon BMS 4.34.4 (x64)" şeklinde)
"Vatan için yaşamak,vatanın ilerlemesi ve yükselmesi için çalışmak da, vatan için ölmek kadar şereflidir."

Redworm

  • Yeni Üye
  • *
  • İleti: 10
  • Karma: +0/-0
  • Cinsiyet: Bay
    • Profili Görüntüle
Ynt: Harita paketleri sorunu
« Yanıtla #4 : Eylül 01, 2020, 06:02:20 ÖS »
Çok sağ olun teşekkür ederim.